    /*
Theme Name: Southern Therapies School of New Zealand
Description: Child Theme for the Beans Theme.
Author: Beans
Author URI: http://www.getbeans.io
Template: tm-beans
Version: 1.0.0
Text Domain: tm-beans
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
@import url(https://fonts.googleapis.com/css?family=Lato400,400i,700,700i|Roboto:400,400i,700,700i);
body {
	font-size: 16px;
	font-family: Roboto, arial, sans-serif;
	color: #555;
	font-weight: 400;
}
h1 {
	font-size: 20px;
}
h2 {
	font-size: 24px;
}
h3 {
	font-size: 22px;
}
.uk-container {
	max-width: 1366px;
}
/*header block*/
.uk-block {
	padding-top: 4px;
	padding-bottom: 0px;
}
header.uk-active {
	/*background-color: #333333;*/
	height: 106px;
	width: 100% !important
}
header.uk-block {
	/*background-color: #eaeaea;*/
	height: 106px;
	width: 100% !important
}
.southernTherapiesHeader {
	margin-top: 4px;
	color: #fff;
	margin-right: 0px;
	background-color: #232323;
	display: inline-block;
	float: right;
	padding: 6px;
}
.southernTherapiesHeader a {
	color: #CCC !important;
	text-decoration: none;
}
.southernTherapiesHeader a:focus, a:hover {
	color: #797979 !important;
	text-decoration: none;
}
.tm-logo {
	padding-top: 16px;
}
/*hide page title*/

.page .uk-article-title {
	display: none;
}

.uk-navbar-nav > li > a {
    display: block;
    box-sizing: border-box;
    text-decoration: none;
    height: 40px;
    padding: 0 8px;
    line-height: 40px;
    color: #444;
    font-size: 14px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
}
.tm-primary-menu {
	font-size: 14px;
	/*height: 40px;*/
	/*border: 1px solid #333;*/
	width: 100%;
	margin-top: 8px!important;
	margin-right: 0px;
	background-color: #232323;
}
.tm-primary-menu .menu-item > a {
	/*height: 20px;*/
	background-image: none;
	color: #FFF;
	background-color: #232323;
	font-weight: 300;
	font-size: 14px;
	font-family: 'Lato', sans-serif;
}
.uk-dropdown {
	padding: 15px;
	color: #fff;
	/*font-size: 1rem;*/
	vertical-align: top;
	background-color: #000;
}
.uk-dropdown-navbar {
	color: #FFF;
}
.uk-navbar-nav > li.uk-active > a {
	color: #FFF;
	background-color: #000;
}
.uk-nav-dropdown > li > a {
	color: #fff !important;
	padding: 10px;
	font-size: 14px !important;
}

/* Each menu item */



/* Styling all menus: .uk-navbar-nav > li > a:hover */
/* Hover effect */

.tm-primary-menu .menu-item > a:hover {
	color: white;
	background-color: #000;
	background-image: none;
}

.dev2hostSlider {
	background-color: #060;

}
.cycloneslider-template-standard .cycloneslider-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 500;
	width: 100%;
	color: #fff;
	opacity: 0.7;
	text-align: center !important;
	background-color: #000 !important;
	/*margin-bottom: 20px;*/
}
.cycloneslider-caption-description {
	display: none !important;
	}
.cycloneslider-caption-title {
	font-size: 34px !important;
}	
.cycloneslider-template-standard {
    margin-bottom: 0px !important;
}
/* NB!! 
Clicking a menu link shows a white background square. To adjust this add the following code. */

.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li.uk-open > a, .uk-navbar-nav > li > a:active, .uk-navbar-nav > li.uk-active > a, .uk-nav-dropdown > li > a:hover, .uk-nav-dropdown > li > a:focus {
	background-color: transparent !important;
}
h1 {
	font-family: 'Roboto', sans-serif;
	font-size: 26px;
	color: #333;
}
h1, .uk-h1 {
    font-size: 36px;
    line-height: 16px;
}
.uk-panel-box {
	color: #555;
	background-color: #FFF;	
}
.columns {
	float: left;
	width: 22.6%;
	padding: 8px;
}
/* Style the list */

.price {
	list-style-type: none;
	border: 1px solid #eee;
	margin: 0;
	padding: 0;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}
/* Add shadows on hover */

.price:hover {
	box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.2)
}
/* Pricing header */

.price .header {
	background-color: #111;
	color: white;
	font-size: 22px;
}
/* List items */

.price li {
	border-bottom: 1px solid #eee;
	padding: 20px;
	text-align: center;
}
/* Grey list item */

.price .grey {
	background-color: #eee;
	font-size: 20px;
}
/* The "Sign Up" button */

.button {
	background-color: #0068C6;
	border: none;
	color: white;
	padding: 10px 25px;
	text-align: center;
	text-decoration: none;
	font-size: 18px;
}
.tm-footer {
	background-color: #000;
}
.footer_title_line {
	width: 100%;
	height: 3px;
	float: left;
	padding: 0px;
	margin: 0px 0px 30px;
	background: url(../images/devHostL2.png) 0 0 no-repeat;
}
.dev2footer {
	width: 100%;
	font-size: 14px;
	color: #858585;
	margin: 0px;
	float: left;
	padding: 20px 0px;
	background-color: #2E2E2E;
	text-align: center;
}
.tm-widget {
	background-color: #fff;
	padding: 14px;	
}
/*@media below*/
@media (max-width: 540px) {
h1 {
	font-size: 24px;
	font-weight: bold;
}
h3 {
	font-size: 16px;
	font-weight: bold;
}
.dev2hostSlider {display:none;}
.uk-sticky-placeholder {display:none !important;}
/*custom above*/	
header.uk-active {
	background-color: #000;
	height: 136px!important;
}
.tm-site-branding, .tm-site-branding a {
	width: 100%;
	display: inline-block;
	float: left;
}
.dev2hostMenu2 {
	font-size: 80% !important;
	text-align: left;
	margin-right: 12px;
	width: 100%;
	padding-left: 10px;
	display: inline-block;
	float: left;
}

.tm-primary-menu {
	margin: 0px;
	height: 12px;
	float: right;
}
.uk-button {
	background-color: #333333;
	color: #FFF;
	margin-top: -50px;
	position: absolute;
	right: 2%;
}
.tm-logo {
	max-width: 90%;
	max-height: auto;
	margin-top: 0px!important;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #333;
}
.columns {
	margin-bottom: 10px;
	width: 100%;
	padding: 0px !important;
}
}
    /* Change the width of the three columns to 100% 
(to stack horizontally on small screens) */
    @media only screen and (max-width: 600px) {
.columns {
	width: 100%;
}
}
    /*end example*/
    /*
@media (max-width: 767px) {
  
}
 @media (max-width: 959px) {

}*/
    /* Large devices (desktops, 992px and up)*/
    @media (min-width: 992px) and (max-width: 1199.98px) {
.uk-sticky-placeholder {display:none !important;}
.tm-site-branding, .tm-site-branding a {
	line-height: 80px;
}
.tm-site-branding {
	width: 17% !important;
}
.columns {
	width: 100%;
}
.uk-navbar-nav > li > a {
    padding: 0 6px;
}
}
    /* Medium devices (tablets, 768px and up)*/
    @media (min-width: 768px) and (max-width: 991.98px) {
.uk-sticky-placeholder {display:none !important;}
.tm-site-branding {
	width: 19% !important;
}
.webDevHomeL img {
	height: 211px;
}
.tm-primary-menu {
	border: 0px;
	background-color: #000;
	float: right;
}
.uk-button {
	background-color: #333333;
	color: #FFF;
	padding-right: 20px;
	padding-left: 20px;
}
.uk-navbar {
	height: 4px;
}
/*flexHomeTop*/
.dev2hostdev {
	width: 100%;
}
}
    /* Small devices (landscape phones, 576px and up)*/
    @media (max-width: 767.98px) {
.uk-sticky-placeholder {display:none !important;}
.tm-primary-menu {
	border: 0px;
	background-color: #000;
	float: right;
}
.uk-button {
	background-color: #333333;
	color: #FFF;
}
.tm-site-branding {
	display: inline-block;
}
.tm-site-branding a {
	display: inline-block;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
}